Subject: Re:
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 6 May 2008 10:25:25 -0400

I was being sarcastic about Rick taking over your job.  I know he's the boss man.  Next week I'll copy it to all of you.  As far as your replacement, I am sure someone will be in touch with me at some time to introduce them to me.  Thanks for all you do!
Mike - LLPS

 ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Tuesday, May 06, 2008 9:37 AM
  Subject: RE: 

   
  You can send it to me next week but then after that you can send it to him.  Stacy will still be doing the payroll, but that way if she is not here it will also be sent to someone else.  Rick is actually my boss and one of the principals of the firm; they are going to be hiring someone new to take over my spot.

  I am super excited, it is going to be extremely different for me, but it is a good thing.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, May 06, 2008 9:31 AM
  To: Brandy Jonker-Burke
  Subject: Re: 

  Congratulations!!!  That is great...good for you.  There will be new changes and challenges for you but I am confident you will have them conquered in no time.  It has truly been a pleasure working with you over the years.  You will be missed!

  So Rick is the one to replace you?  I think he will do good.  He has mad accounting skills!  Anyway, do you need me to send next weeks payroll to him or just copy it to him when I send it to you?  I will send it to him exclusively if you do not want to get at all.  Let me know either way.  Talk to you later.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Brandy Jonker-Burke 

    To: Mike 

    Sent: Tuesday, May 06, 2008 9:14 AM

    I just wanted to let you know that it has been a pleasure working with you over the past 6 years.  I have accepted a position with Sparrow Practice Mgt and will be leaving the firm on May 15th.  Please send your exports to Rick's email until further notice.  If you should have any questions you may also address them to Rick.  Thanks again!

    Brandy

    [email-masked]         

     

    Brandy Jonker-Burke
    Staff Accountant
    Hall & Romkema, PLC
    P 517.337.8900
    F 517.337.8906
    [email-masked]